/* -------------------------------------------------------------
	html5 reset
 */
 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	/* [disabled]vertical-align:baseline; */
	background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:0.5em 0;
	padding:0;
}

input, select {
    vertical-align:middle;
}

/* ---------------------- */

table {
	font-size: inherit;
	font: 100%;
}

h1,h2,h3,h4,h5,h6 { 
	font-size: 100%;
	font-weight: normal;
}

input,textarea,select {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',helvetica,arial,clean,sans-serif;
	font-size: inherit;
	_font-size: 100%;
	font-weight: inherit;
	outline-style: none;
	outline-width: 0pt;
	color: inherit;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

select option { padding: 0 5px; }
form label { cursor: pointer; }
caption,th { text-align: left; }
fieldset,img { border: 0; }
li { list-style: none; }


sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

a { cursor: pointer; }

a:focus {
	-moz-outline-style: none;
	outline-style: none;
	outline: none;
	border: 0px;
}


body { 
   width:100%;
   height:100%;
	margin:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;
	font-size:9pt;
	color:#505050;
	background-color:#f8f8f8;

	padding:0;
	line-height:130%;
	letter-spacing:0.4pt;
}


img {
	border:none;
}

a:link {
	color:#80622B;
	text-decoration: underline;
}

a:visited {
	color:#80622B;
	text-decoration: underline;
}

a:hover {
	color: #a16800;
	text-decoration: underline;
}

sup  {
   font-weight:normal
}
h1 {
	margin:0px;
	padding:0px;
	font-size:12px;
	height:20px;
	text-indent:-9999px;
}
.thumb {
	background: url(img/titleDot.gif) 0 0 repeat-y;
	padding:2px 0 0 12px;
	margin:0;
	font-size:100%;
	display:inline;
	letter-spacing:0.1em;
	line-height: 1.4;
	color: #666666;
}

.thumb img {
	vertical-align: middle;
}


.thumblink {
	background: url(img/titleDot.gif) 0 0 repeat-y;
	padding:2px 0 0 7px;
	margin:0;
	font-size:9pt;
	display:inline;
	letter-spacing:0.1em;
	line-height: 140%;
}


a.site {margin-left:35px}


a.siteNarrow {margin-left:10px}

a.site:hover {border:none}		  


td,span { font-size:9pt;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;
     line-height:130%;
	 color:#505050;
	 letter-spacing:0.4pt
}
th, input, textarea { 
   font-size:9pt;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;
   line-height:130%;
	color:#505050;
	letter-spacing:0pt;
}
div#bgbox { 
	width:692px;
	background:url(img/bgbox5.gif) repeat-y ;
	margin-right:auto;margin-left:auto;
	padding:0;
	margin-top:-20px;
	
}
			 





 
/* layout --------------------------------- */


  /*top_sitesearch*/
div#layout0 {
	position:absolute;
	top:2px;
	left:480px;
} 


 /*top_solution*/
div#layout1 {
	position:absolute;
	top:2px;
	left:20px;
} 
 
  /*top_announcement(special)*/
div#layout2 {
	position:absolute;
	top:50px/*2px*/;
	left:480px;
	margin:0;
	
	} 


 
/*subtitle*/ 
div.titlebar { 
	background:url(img/line5.gif) center repeat-x;
	width:450px;
	height:12px;
}

/*subtitile halfwidth*/
div.titlebar_half { 
	background:url(img/line5.gif) center repeat-x;
	width:220px;
	height:12px;
}
				  
div.titlebar_short { 
	background:url(img/line5.gif) center repeat-x;
	width:190px;
	height:12px;
}	
			  
div.titlebar_2 { 
	background:url(img/line5.gif) center repeat-x;
	width:358px;
	height:12px;
}

/*top_news*/			  
div.titlebar_3 { 
	background:url(img/line5.gif) center repeat-x;
	width:282px;
	height:12px;
 }				  			  				  

/*top_mobilesite*/	  
div.titlebar_long {
	background:url(img/line5.gif) center repeat-x;
	width:650px;
	height:12px;
}

					  
/* title_news */
div#news  {
	width:282px;
	border-right:solid 1px #D6D3CD;
	border-left:solid 1px #D6D3CD;
	
	background: #f6f6f6 url(img/shadow.gif) repeat-x;
	height: 240px;
}
		   


div#mobilesite_top {
	width: 650px;
	background: #f6f6f6 url(img/shadow.gif) repeat-x;
	border-right:solid 1px #D6D3CD;
	border-left:solid 1px #D6D3CD;
}



div#sitesearch {
	background: #cccccc url(img/bgSearch.jpg) left top no-repeat;
	height: 43px;
	width: 192px;
}  

div#topics  {
	width: 358px;
	border-right:solid 1px #D6D3CD;
	border-left:solid 1px #D6D3CD;
	height: 240px;
	background: #f6f6f6 url(img/shadow.gif) repeat-x;
	margin:0;
	padding:0;

}
div#topics #title_topics {
	position: absolute;
	top: 34px;
	left: 226px;
	color: #888888;
}
div#topics #title_topics img {
   margin: 0 0 15px 0;
}
div#topics #title_topics p {
	font-size: 10px;
	line-height: 120%;
}
div#topics #title_topics p span {
	font-size: 9px;
	color: #888888;
} 


/* height/top可変部分 ------------------*/

div#solution_top {
	
	width: 450px;
	/*height: jqueryで指定*/
	background: #f6f6f6 url(img/shadow.gif) repeat-x;
	border-right:solid 1px #D6D3CD;
	border-left:solid 1px #D6D3CD;
}

div#feature_top {
	width: 190px;
	border-right:solid 1px #D6D3CD;
	border-left:solid 1px #D6D3CD;
	/*height: jqueryで指定*/
	background: #f6f6f6 url(img/shadow.gif) repeat-x;
	line-height: 100%;
}		   		   		   					  					  	
	
  /* layout3 ... top_news */	
div#layout3 {
	position:absolute;
	/*top: jqueryで指定*/
	left:20px;
} 
	
  /* layout4 ... top_topics */	
div#layout4 {
	position:absolute;
	/*top: jqueryで指定*/
	left:312px;
} 	

 /* layout5 ... top_mobile site */
div#layout5 {
	position:absolute;
	/*top: jqueryで指定*/
	left:20px;
	
}  

/* outer frame for  /index.html */
div.frameline_top { 
	width: 692px;
	/*height: jqueryで指定*/
			
} 	

				  
				  
				  
				  
				  
/*　height 8pxのtd */
td.px8 {height:8px}

td.line {border-top:solid 1px #eeeeee}

/* padding付テキストのボックス */
div.txt_m {
	padding:8px 0 6px 6px;
	width:433px;
	text-align: left;
}

div.txt_l {
	padding:8px 0 6px 6px;
	width:638px;
}



/* contents */


/* solution内部 */
div.txt_m .sol {    
   vertical-align:middle;
   min-height: 60px;
   _height: 60px;
   width: 433px;
}
div.txt_m .sol:first-child {    
   padding-top: 3px;
}
div.txt_m .sol .floatR {
	float: left;
	width: 355px;
} 
div.txt_m .sol .floatL {
	float: left;
	width: 78px;
	line-height: 1.1;
}
div.txt_m .sol p {
	padding: 0 5px  0 12px;
	margin: 12px 0 7px 0;
}


/* mobile site内部 */
div.txt_l .mobilesite {
	width: 633px;
}
div.txt_l .mobilesite .floatR {
	float: left;
	width: 440px;
} 
div.txt_l .mobilesite .floatL {
	float: left;
	width: 193px;
	line-height: 1.1;
	font-size: 10px;
	color: #999999;
}
div.txt_l .mobilesite .floatL div {
	padding-top: 2px;
}
div.txt_l .mobilesite .floatL img {
	vertical-align: middle;
}

div.txt_l .mobilesite p {
   margin: 5px 5px 5px 8px;
}
div.txt_l .mobilesite p.space1em {
   margin: 5px 5px 15px 8px;
}









div.txt_topics {
   padding: 8px 0 6px 6px;
   vertical-align: top;
   width: 340px;
}			 	 	
		 
div.txt_news { 
   padding:8px 0 6px 6px;
   vertical-align:top;
	width:270px;
	height:170px;
}
div.txt_news .titleDot {
	background: url(img/titleDot.gif) 0 0 repeat-y;
	padding: 2px 0 2px 5px;
	display: block;
	height: 13px;
	line-height: 100%;
	margin-bottom: 2px;
}
div.txt_news li {
	padding: 0 0 11px 0;
	list-style: none;
}
div.txt_news #linktoArchives {
   text-align: right;
   padding: 0 0 0 auto;
}

div.txt_xs {
	padding:0;
	width:180px;
	text-align: center;
	margin: 5px auto 0 auto;
		 
}



	
div.txt_xs span.banner_text {
	font-size: 10px;
	line-height: 1.5;
	text-align: left;
}





div.txt_xs a:hover {border:none}	 			    


				
/*logo*/				
div.topimage {
	background:url(img/topbar11.jpg) no-repeat;
	width:692px;
	height:69px;
	margin-top:0;
	padding-top:0;
	position: relative;
}
			

   
div.topimage a:hover {
	border:none;
	text-decoration:none;
}

div.topimage a#topLogo {
	background:url(img/logo2.gif) 0 0 no-repeat;
	display: block;
	width: 200px;
	height: 56px;
	text-indent:-9999px;
	position: absolute;
	top:11px;
	left:6px;
	overflow: hidden;
}	   
		   
#topButton {
	background:url(img/headerInfo.jpg) 0 0 no-repeat;
	position: absolute;
	left: 358px;
	top: 5px;
	width: 359px;
	height: 64px;
	overflow: hidden;
}
#topButton a {
   display: block;
   width: 328px;
   height: 62px;
   text-indent: -9999px;
   text-decoration: none;
}
#topButton a:hover {
   background:url(img/headerInfoR.jpg) 0 0 no-repeat;
}
#topButton a:focus {
   outline: none;
}	   	   	   
			   
/* content top image */
div#contentstop {
	position:relative;
	top:6px;
	left:0;
	width: 450px;
}
                 	   

/*navigation bar space
----------------------------------------------------*/               
#navbar {
	padding: 0;
	margin: 0 0 0 2px;
	line-height: 0;
	height: 20px;
	letter-spacing: 0px;
	font-size: 0px;
}
#navbar ul {
	background: url(img/bg_nav.gif) 0 0 repeat-x;
	width: 680px;
	position: relative;
	height: 20px;
	margin: 0 0 0 4px;
	overflow: hidden;
}
#navbar ul li {
   height: 20px;
   float: left;
}
#navbar ul li a {
   display: block;
   width: 100%;
   height: 100%;
   text-decoration: none;
}
#navbar ul li a:focus {
   outline: none;
}

#navbar ul li#nav_a {
   position: absolute;
   top: 0;
   left: 0;
   width: 100px;
}
#navbar ul li#nav_a a {
   background: url(img/icon/nav_home.gif) 0 0 no-repeat;
}
#navbar ul li#nav_a a:hover {
   background: url(img/icon/nav_home_r2.gif) 0 0 no-repeat;
}



#navbar ul li#nav_b {
   position: absolute;
   top: 0;
   left: 106px;
   width: 170px;
}
#navbar ul li#nav_b a {
   background: url(img/icon/nav_solutions.gif) 0 0 no-repeat;
}
#navbar ul li#nav_b a:hover {
   background: url(img/icon/nav_solutions_r2.gif) 0 0 no-repeat;
}



#navbar ul li#nav_c {
   position: absolute;
   top: 0;
   left: 277px;
   width: 130px;
}
#navbar ul li#nav_c a {
   background: url(img/icon/nav_services.gif) 0 0 no-repeat;
}
#navbar ul li#nav_c a:hover {
   background: url(img/icon/nav_services_r2.gif) 0 0 no-repeat;
}



#navbar ul li#nav_d {
   position: absolute;
   top: 0;
   left: 413px;
   width: 136px;
}
#navbar ul li#nav_d a {
   background: url(img/icon/nav_company.gif) 0 0 no-repeat;
}
#navbar ul li#nav_d a:hover {
   background: url(img/icon/nav_company_r2.gif) 0 0 no-repeat;
}



#navbar ul li#nav_e {
   position: absolute;
   top: 0;
   left: 555px;
   width: 117px;
}
#navbar ul li#nav_e a {
   background: url(img/icon/nav_contactus.gif) 0 0 no-repeat;
}
#navbar ul li#nav_e a:hover {
   background: url(img/icon/nav_contactus_r2.gif) 0 0 no-repeat;
}


   
/*contents*/
div#main  {
	position:absolute;
	top:199px;
}

div#copyright {
	background: url(img/b.gif) repeat-x;	
	width: 680px;
	position: relative;
	left: 6px;
	top: 0px;
	height: 30px;
	z-index: 0;
}
	
div#copyright p { 
	margin-left:18px;
	padding-top:2px;
	color:#aaaaaa;
	font-family: Trebuchet, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size:10px;
	line-height:2.3em;
	letter-spacing: 0px;
}



div#copyright a:hover {border:none }	

div#copyright ul { 
     text-align:right;
	 color:666666;
	 list-style-type:none;
	 padding:0;
	 position:relative;
	 top:-22px;
	 left:-10px;
}
	 
div#copyright ul li {
	display:inline;
}
		   
/* footer */
		   
div#footer {
	width:692px;
	position:relative;
	top: -5px;
	background-image:url(img/footer.gif);
	height: 30px;
	margin-right:auto;margin-left:auto;
	padding:0;
	z-index: 0;
	background-repeat: no-repeat;
	
	
}		   


	
/*navigation bar*/

td#nav_a {
	width:170px;
height:20px;
}
		   
td#nav_b {
	width:170px;
	height:20px;
}


		   
td#nav_c {
	width:170px;
	height:20px;
}


		   
td#nav_d {
	width:170px;
	height:20px;
}

td#nav_e {
	width:170px;
	height:20px;
}
   
		   		   
p.nodeco  {
	padding:0;
	margin:0;
}

p.int  {
	padding:0;
	margin:0;
}

p.int img {vertical-align:middle}
p.int a:hover {border:none}
			
	   	   	
img.dot {
	margin-bottom:8px;
	margin-top:3px;
	clear: left;
	height: 1px;
	overflow: hidden;
}	


.wrapDottedLine {
	height: 1px;
	padding: 5px 0 11px 0;
	line-height: 0;
	font-size: 1%;
}

img.float {
	float:left;
	margin-right:5px;
           
 }
            
img.subt { margin-left:25px }	
	
ul.nodeco {
	padding:0;
	margin:0;
	list-style-type:none;
}	

	
ul.nodeco li{
	margin-bottom:3px;
	padding:0;
}

		   		   
#preload { display:none }

/* center&top */
.ctr	{text-align:center;
         vertical-align:top}		
	
/* right&top */
.rht	{
	text-align:right;
	vertical-align:top;
	padding-right: 0px;
	padding-left: auto;
}		
	
/* left&top */
.lft	{text-align:left;
         vertical-align:top}		
	
space5 {
   margin: 5px 0 0 0;
}
	
	
/*
div#adjust_top {height:140px}	
*/
	
span.line {
	background:url(img/bit.gif) left 3px repeat-x;
	width:100%;
	height:9px;
	display:block;
	font-size: 0px;
	line-height: 0px;
}



div#image {
	width:680px;
	background:#f5f5f5 url(img/bg_top.gif) no-repeat;
	height:200px;
	text-align:center;
	margin:0 0 0 6px;
	padding-top:8px;
	clear: left;
}


/* QR デジストリンクの対象アイコン */
div.img_smapho_keitai {
	position: absolute;
	top: 209px;
	left: 35px;
	z-index: 1000;
	width: 144px;
	height: 36px;

}



	
textarea { 
   letter-spacing:normal;
   line-height:110%;
}
		   
.f11 {font-size:8pt;
      letter-spacing:normal}	   	
a.bdnone:hover {border:none}
.en  { 
   font-family:Arial, Helvetica, sans-serif;
   letter-spacing:normal
}

.space1em {
	margin-bottom: 1em;
}


.clearLine {
	zoom: 100%;
	min-height: 1px;
}

.clearLine:after {
   clear: both;
   display: block;
   visibility: hidden;
   height: 0;
   content: ".";
}

* html .clearLine {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
